Support regarding ADO 2.0, 2.1 and 2.5 with SQL 2000 SP1

Support regarding ADO 2.0, 2.1 and 2.5 with SQL 2000 SP1

Post by Dinesh Hiran » Sat, 27 Oct 2001 23:09:42



Does anyone know where I can find concrete evidence saying
ADO 2.0., 2.1 and 2.5 is supported by SQL 2000 SP1. I also
need to know if Microsoft is supporting ADO 2.0, 2.1 and
2.5 with SQL 2000.